BizKitHub
DocsAPI ReferenceAccount/bff/account/quiet-hours
getpostAccountAdmin BFF

/bff/account/quiet-hours

My quiet hours (Web Push silenced)

AccountgetBffAccountQuiet-hours

Parameters

No parameters required

This endpoint takes no path, query, header or body parameters.

Response schema

1 status code documented

200Success
startstring | nullRequired
One of 2:
Variant 1
string
Variant 2
null
endstring | nullRequired
One of 2:
Variant 1
string
Variant 2
null
weekendsbooleanRequired

Response example

application/json
{
  "weekends": false
}

Request example

GET /bff/account/quiet-hours

get
curl -X GET "https://api.bizkithub.com/bff/account/quiet-hours" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key